<?php
defined('_WPBOOKINGPRO_EXEC') or die;
if(!class_exists("WpBookingPro_Db_appointmentsModel")) {
    /**
     * Class WpBookingPro_db_appointmentsModel
     */
    class WpBookingPro_Db_appointmentsModel extends WoobookingModelList
    {
        /**
         * @var string
         */
        public $context = "db_appointments";
        /**
         * @var string
         */
        public $table_name = "db_appointments";

        /**
         * @return mixed
         */
        public function getList()
        {
            $products = wc_get_products(array());
            return $products;
        }

        /**
         * @return array
         */
        public function getHeader()
        {
            return array();
        }
    }
}